> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Installments Plan

The **Delete Installments Plan by ID** endpoint allows you to delete a specific installment plan from the system. This operation permanently removes the plan and makes it unavailable for future transactions.


## OpenAPI

````yaml openapi/installments/delete-installments-plan-by-id.json DELETE /installments-plans/{installment_code}
openapi: 3.1.0
info:
  title: installments
  version: 1.0.2
servers:
  - url: https://api-sandbox.y.uno/v1
security:
  - sec0: []
    sec1: []
paths:
  /installments-plans/{installment_code}:
    delete:
      summary: Delete Installments Plan
      operationId: delete-installments-plan-by-id
      parameters:
        - name: installment_code
          in: path
          description: Identifier of the installment plan.
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Response:
                  value: HTTP 201 Created
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    code: INVALID_REQUEST
                    messages:
                      - Invalid request
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: public-api-key
      x-default: <Your public-api-key>
    sec1:
      type: apiKey
      in: header
      name: private-secret-key
      x-default: <Your private-secret-key>

````